Skip to main content
summaryrefslogtreecommitdiffstats
blob: a7d49ca9f7a62ff9bae8db4e5cc319e7b02090a4 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.axis.consumption.core; singleton:=true
Bundle-Version: 1.0.408.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.axis.consumption.core.plugin.WebServiceAxisConsumptionCorePlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
Export-Package: org.eclipse.jst.ws.internal.axis.consumption.core;x-internal:=true,
 org.eclipse.jst.ws.internal.axis.consumption.core.command;x-internal:=true,
 org.eclipse.jst.ws.internal.axis.consumption.core.common;x-internal:=true,
 org.eclipse.jst.ws.internal.axis.consumption.core.context;x-internal:=true,
 org.eclipse.jst.ws.internal.axis.consumption.core.plugin;x-internal:=true,
 org.eclipse.jst.ws.internal.axis.consumption.core.util;x-internal:=true
Require-Bundle: org.apache.ant;bundle-version="[1.6.5,2.0.0)",
 org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.wst.command.env.core;bundle-version="[1.0.101,1.1.0)",
 org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
 org.eclipse.jst.ws;bundle-version="[1.0.101,1.1.0)",
 org.apache.axis;bundle-version="[1.4.0,1.5.0)",
 org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.wst.common.environment;bundle-version="[1.0.100,1.1.0)",
 org.eclipse.wst.command.env;bundle-version="[1.0.101,1.1.0)",
 org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
 javax.wsdl;bundle-version="[1.5.0,1.6.0)",
 org.eclipse.wst.wsdl;bundle-version="[1.2.0,1.3.0)"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.ibm.icu.text;version="3.8.0",
 com.ibm.icu.util;version="3.8.0"

Back to the top